Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cSelectablySortedDocTreePnl |
[frames] | no frames]

# Class cSelectablySortedDocTreePnl

source code

                                                         wx.ScrolledWindow --+
                                                                             |
    wxGladeWidgets.wxgSelectablySortedDocTreePnl.wxgSelectablySortedDocTreePnl --+
                                                                                 |
                                                                                cSelectablySortedDocTreePnl

A panel with a document tree which can be sorted.

On the right there's a list ctrl showing details of the selected node.

Instance Methods
__init__(self, parent, id, *args, **kwds) | source code

Method Details

### __init__(self, parent, id, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgSelectablySortedDocTreePnl.wxgSelectablySortedDocTreePnl.__init__